project                      = "cp-frontend-prod"
location                     = "us-central1"
region                       = "us-central1"
cluster_name                 = "cp-frontend-cluster"
cluster_service_account_name = "coderpolyglot-frontend-prod"